List provider types
Lists the provider types, ordered by name.
GET
Lists the provider types, ordered by name.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
OK
application/json- response
providerTypes*array<>Provider types, ordered by name.
curl -X GET 'https://api.kosem.ai/v1/providerTypes'Example Response
{
"providerTypes": [
{
"available": true,
"configFields": [
{
"default": "string",
"description": "string",
"displayName": "string",
"key": "string",
"placeholder": "string",
"required": true,
"type": "TEXT"
}
],
"connectedBy": "API_KEY",
"credentialUri": "string",
"description": "string",
"displayName": "string",
"name": "string"
}
]
}